@charset "utf-8";
@import url("reset.css");
.clearfix::after{
    content: '';
    display: block;
    clear: both;
}
@font-face {
    font-family: "hfont";
    src: url("Roboto-Black.ttf");
}
a{
    text-decoration: none;
    color:#333333;
}
a:hover{
    color:red;
    text-decoration:underline;
}
h1{
    font-size: 1.6em;
    color: #078282;
    font-family: "hfont";
    margin: 20px auto;
    text-align: center;
}
.mdiv{
    width: 1280px;
    margin:0 auto;
}
nav{
    background-color: #068989;
    height: 38px;
    line-height: 38px;
}
nav ul li{
    float: left;
    padding:0 12px;
}
nav ul li:first-child{
    padding-left:0;
}
nav ul li:hover{
    background-color:#06bdbd;
}
nav ul li a{
    color:white
}
nav ul li a:hover{
    color:#fffcdd;
}
.item{
    float: left;
    margin-top:25px;
    width: 625px;
    margin-right: 30px;
}
.item:nth-child(even){
    margin-right: 0;
}
.iteml{
    float: left;
    width: 318px;
    height: 197px;
    margin-right: 16px;
    overflow: hidden;
}
.iteml img{
    width: 318px;
    height: 197px;
    transition: all 0.8s;
}
.iteml img:hover{
    transition: all 0.6s;
    transform: scale(1.2);
    cursor:pointer;
}
.itemr h2{
    line-height: 2.2;
    font-size: 16px;
    font-weight: bold;
}
.itemr .itemrc{
    font-size:13px;
    line-height:1.6rem;
}
.itemr .itemrs{
    line-height: 2;
    font-size: 13px;
    text-align: right;
    padding-right: 6px;
    background:-webkit-linear-gradient(left,white,rgb(255, 255, 255),rgb(201, 201, 201));
}
.itemr .itemrs a{
    color:#007ca5;
}
.nlist dl{
    float: left;
    width: 625px;
    margin-left: 30px;
    margin-top:25px;
}
.nlist dl:nth-child(odd){
    margin-left:0;
}
.nlist dl dt{
    font-size: 16px;
    line-height:2
}
.nlist dl dd{
    font-size: 13px;
    line-height: 2;
    margin-top:8px;
    color:#aaaaaa;
}
footer{
    text-align: center;
    border-top:3px solid #005858;
    margin-top:16px;
    color:#3a3a3a;
    font-size: 12px;
    line-height:2.2;
}